name: Color
type: module
description: 'Allows administrators to change the color scheme of compatible themes.'
package: Core
# version: VERSION
# core: 8.x

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
